/* map ==================================================*/
.map {
    width: 100%;
    display: inline-block;
}

.map__image {
    width: 60%;
    float: left;
}

.map__image path {
    fill: #ffffff;
    stroke: #770b00;
    stroke-width: 1px;
    transition: fill 0.3s;
}

.map__image path:hover {
    fill: #770b00;
}

.map__image svg {
    height: 500px;
}

.map2__image {
    width: 60%;
    float: left;
}

.map2__image path {
    fill: #ffffff;
    stroke: #770b00;
    stroke-width: 1px;
    transition: fill 0.3s;
}

.map2__image path:hover {
    fill: #770b00;
}

.map2__image svg {
    height: 400px;
}

/* .pers {
    height: 100px;
    display: inline-flex;
}  */

.drapeau {
    height: 200px;
    width: 300px;
}

path.show {
    fill: rgba(237, 37, 78, 1);
    transform: translateY(-0.5%);
}
